﻿@charset "UTF-8";

body {
  overflow-x: hidden;

  font-size: 16px;
  font-family: Microsoft YaHei;
  /*min-width: 1200px;*/
}

.bgwap {
  width: 100%;
  height: 100%;
  background: url(../images/icp_bg.png) center top;
  background-size: 100% 100%;
  position: relative;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.w1200 {
  width: 1200px;
  margin: 0 auto;
}

.firebox::after {
  content: "";
  display: block;
  clear: both;
}

.model-title {
  text-align: center;
  padding-top: 60px;
}

.model-title h4 {
  font-size: 32px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(41, 46, 46, 1);
}

.model-title p {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(151, 156, 155, 1);
  margin-top: 4px;
}

.container {
  width: 100%;
  /* height: 100%; */
  position: relative;
}

.banner {
  width: 100%;
  height: 460px;
  overflow: hidden;
  position: relative;
  background: #486982;
  z-index: 1;
}

.banner img {
  width: 100%;
  height: 460px;
}

.form-wrap {
  width: 1200px;
  height: 220px;
  overflow: hidden;
  background-image: url(../images/form_bg.jpg);
  background-size: 1200px 220px;
  margin: 0 auto;
  position: relative;
  margin-top: -20px;
  z-index: 2;
  box-sizing: border-box;
}

.form-wrap h4 {
  font-size: 28px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(41, 46, 46, 1);
  text-align: center;
  margin-top: 40px;
}

.form-code {
  width: 100%;
  margin: 0 auto;
  margin-top: 12px;
  position: relative;
  padding: 0 40px;
}

.item-form {
  width: 100%;
  height: 47px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(82, 89, 89, 1);
  line-height: 47px;
  font-size: 0;
}

.label-parent {
  display: inline-block;
}

.item-form span {
  display: inline-block;
  font-size: 16px;
}

.item-form label {
  display: inline-block;
  width: 40px;
  height: 47px;
  font-size: 16px;
  text-align: right;
  background-image: url(../images/choose_2.png);
  background-repeat: no-repeat;
  background-size: 16px 16px;
  background-position: left center;
  cursor: pointer;
}

.label-parent label:nth-child(3) {
  margin-left: 12px;
}

.on {
  background-image: url(../images/choose_1.png) !important;
  color: #FF6C00 !important;
}

.input-wrap {
  width: 992px;
  height: 48px;
  padding: 10px 0;
  background: rgba(255, 255, 255, 1);
  border: 2px solid rgba(255, 154, 5, 1);
  box-shadow: 0px 3px 8px 0px rgba(5, 9, 57, 0.06);
  float: left;
  position: relative;
}

.form-code select {
  border: none;
}

.form-code input,
.form-code .city {
  display: inline-block;
  width: 240px;
  height: 24px;
  border: none;
  border-right: 1px solid rgba(212, 212, 215, 1);
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  vertical-align: middle;
}

.company {
  background-image: url(../images/form_icon1.png);
  background-size: 16px 16px;
  background-position: left 16px center;
  background-repeat: no-repeat;
  padding-left: 46px;
  padding-right: 10px;
}

.input-wrap input:focus {
  padding-left: 46px !important;
}

.select {
  position: relative;
  display: none;
}

.liactive {
  color: rgba(38, 38, 38, 1) !important;
}
.city-list{
  position: relative;
}
.city-list ul {
  position: absolute;
  top: -20px;
  left: 286px;
  z-index: 9;
  width: 240px;
  height: 149px;
  overflow-y: scroll;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(217, 217, 217, 1);
  box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.06);
  text-indent: 12px;
}

.city-list li {
  width: 100%;
  height: 24px;
  font-size: 12px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(38, 38kjdl, 38, 1);
  line-height: 24px;
  cursor: pointer;
}

.city-list li:hover,
.city-list li.active {
  background: rgba(255, 244, 234, 1);
}

.city-list #cityList {
  position: absolute;
  display: none;
  left: 525px;
}

.city {
  background-image: url(../images/form_icon2.png);
  background-size: 16px 16px;
  background-position: left 16px center;
  background-repeat: no-repeat;
  padding-left: 42px;
  line-height: 24px;
  color: #8c8c8c;
  position: relative;
}

.onactive {
  color: #525959 !important;
}

.city::after {
  content: "";
  position: absolute;
  top: 9px;
  right: 18px;
  width: 8px;
  height: 5px;
  background-image: url(../images/sanjiao.png);
  background-size: 8px 5px;
}

.phone {
  background-image: url(../images/form_icon3.png);
  background-size: 16px 16px;
  background-position: left 16px center;
  background-repeat: no-repeat;
  padding-left: 46px;
}

.msgcode {
  width: 270px;
  height: 24px;
  border: none !important;
  background-image: url(../images/form_icon4.png);
  background-size: 16px 16px;
  background-position: left 16px center;
  background-repeat: no-repeat;
  padding-left: 46px;
}

.form-code button[type="button"] {
  position: absolute;
  right: 6px;
  top: 8px;
  padding: 0 11px;
  height: 28px;
  background: rgba(255, 236, 208, 1);
  border-radius: 4px;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(255, 109, 0, 1);
}

.form-code button[type="submit"] {
  width: 128px;
  height: 48px;
  background: linear-gradient(60deg, rgba(255, 154, 5, 1), rgba(255, 108, 0, 1));
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: rgba(255, 255, 255, 1);
  position: absolute;
  right: 40px;
  top: 47px;
  z-index: 99;
  border: none;
  vertical-align: middle;
}

.necessity {
  width: 100%;
  height: 580px;
  overflow: hidden;
  margin-top: 24px;
}

.necessity .model-title {
  padding-top: 0;
}

.necessity .model-title h4 {
  width: 100%;
  height: 80px;
  background: linear-gradient(265deg, rgb(34 113 234), rgb(34 113 234));
  box-shadow: 0px 0px 16px 2px rgba(185, 184, 184, 0.14);
  color: rgba(255, 255, 255, 1);
  line-height: 80px;
  font-size: 24px;
}

.necessity-content {
  width: 100%;
  height: 440px;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 16px 2px rgba(185, 184, 184, 0.14);
  padding: 0 30px;
  overflow: hidden;
}

.necessity-content>h4 {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: rgba(41, 46, 46, 1);
  margin-top: 32px;
}

.necessity-content>p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(82, 89, 89, 1);
  margin-top: 8px;
}

.necessity-content>p>span {
  font-size: 16px;
}

.necessity-content>p>span:last-child {
  margin-left: 54px;
}

.necessity-table {
  width: 100%;
  height: 285px;
  border: 1px solid rgba(227, 235, 239, 1);
  margin-top: 48px;
}

.necessity-table tr:nth-child(1),
.necessity-table tr:nth-child(2) {
  height: 20%;
  border-bottom: 1px solid rgba(227, 235, 239, 1);
}

.necessity-table tr td:nth-child(1) {
  width: 200px;
  border-right: 1px solid rgba(227, 235, 239, 1);
  background: rgba(48, 182, 212, .3);
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: rgba(41, 46, 46, 1);
  text-align: center;
}

.necessity-table tr:nth-child(1) td:nth-child(2),
.necessity-table tr:nth-child(2) td:nth-child(2) {
  width: 492px;
  border-right: 1px solid rgba(227, 235, 239, 1);
}

.icp-text {
  color: rgba(82, 89, 89, 1)
}

.icp-text:hover {
  color: rgba(255, 108, 0, 1) !important;

}

.necessity-table tr:nth-child(1) td:nth-child(2) {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  text-align: center;
}

.necessity-table tr:nth-child(3) td:nth-child(2),
.necessity-table tr:nth-child(2) td:nth-child(2) {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(82, 89, 89, 1);
  padding-left: 52px;
}

.necessity-table tr:nth-child(1) td:nth-child(3),
.necessity-table tr:nth-child(2) td:nth-child(3) {
  width: 200px;
  background: rgba(48, 182, 212, .3);
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: rgba(41, 46, 46, 1);
  text-align: center;
}

.necessity-table tr:nth-child(1) td:nth-child(4),
.necessity-table tr:nth-child(2) td:nth-child(4) {
  text-align: center;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(82, 89, 89, 1);
}

.permit {
  width: 100%;
  height: 692px;
  background: rgba(255, 255, 255, 1);
  overflow: hidden;
}

.permit-list {
  width: 100%;
  height: 420px;
  margin-top: 32px;
}

.permit-list li {
  float: left;
  width: 384px;
  height: 420px;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 18px 2px rgba(188, 188, 188, 0.25);
  background-image: url(../images/fuhao_img.png);
  background-size: 48px 36px;
  background-repeat: no-repeat;
  background-position: center top 240px;
  text-align: center;
  transition: all .6s;
}

.permit-list li:nth-child(n+2) {
  margin-left: 23px;
}

.permit-list li img {
  width: 100%;
  height: 216px;
}

.permit-list li p {
  font-family: Microsoft YaHei;
  font-weight: 400;
}

.permit-list li p:nth-child(2) {
  font-size: 18px;
  color: rgba(41, 46, 46, 1);
  margin-top: 60px;
}

.permit-list li p:nth-child(3) {
  font-size: 16px;
  color: rgba(129, 129, 129, 1);
  line-height: 26px;
  margin-top: 20px;
}

.permit-list li:hover {
  margin-top: -10px;
}

.permit-list li:hover p {
  color: #FF6C00;
}


.hot-line {
  width: 530px;
  height: 56px;
  margin: 0 auto;
  margin-top: 40px;
  font-size: 0;
  border: 1px solid #046eb8;
}

.hot-line-left {
  display: inline-block;
  width: 380px;
  height: 54px;
  background: rgba(255, 255, 255, 1);
  vertical-align: middle;
}

.hot-line-left img {
  width: 17px;
  height: 19px;
  vertical-align: middle;
  margin-left: 39px;
  animation: tel .5s infinite;
  -webkit-animation: tel .5s infinite;
}

@keyframes tel {
  0% {
    transform: translateY(3px);
  }

  50% {
    transform: translateY(0px);
  }

  100% {
    transform: translateY(3px);
  }
}

@-webkit-keyframes tel {
  0% {
    transform: translateY(3px);
  }

  50% {
    transform: translateY(0px);
  }

  100% {
    transform: translateY(3px);
  }
}

.hot-line-left span:nth-child(2) {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(82, 89, 89, 1);
  line-height: 54px;
  margin-left: 8px;
}

.hot-line-left span:nth-child(3) {
  display: inline-block;
  font-size: 22px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #046eb8;
  vertical-align: middle;
  line-height: 54px;
  margin-left: 10px;
}

.hot-line-right {
  display: inline-block;
  width: 148px;
  height: 54px;
  background: #046eb8;
  vertical-align: middle;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  line-height: 54px;
  text-align: center;
  cursor: pointer;
}

.hot-line-right:hover {
  background: #0FA6A3;
}

.factor {
  width: 100%;
  height: 502px;
  background: rgba(246, 246, 247, 1);
  overflow: hidden;
}

.factor-list {
  width: 100%;
  height: 315px;
  margin-top: 42px;
}

.factor-list li {
  float: left;
  width: 20%;
  height: 100%;
  position: relative;
  text-align: center;
}

.jb-hover {
  position: absolute;
  top: 12px;
  left: 68px;
  background: url(../images/jianbian.png) no-repeat;
  width: 130px;
  height: 114px;
  display: none;
  transition: all .3s;

}

.factor-list li:hover .jb-hover {
  display: block;
}

.factor-list li:nth-child(n+2)::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 5px;
  height: 315px;
  background-image: url(../images/tiaojian_line.png);
  background-size: 5px 315px;
}

.factor-list li img {
  width: 130px;
  height: 114px;
}

.factor-list li h5 {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(41, 46, 46, 1);
  margin-top: 29px;
}

.factor-list li p {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(151, 156, 155, 1);
  margin-top: 20px;
}

.factor-list li .detail {
  width: 120px;
  height: 36px;
  border: 1px solid rgba(255, 108, 0, 1);
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(255, 108, 0, 1);
  line-height: 36px;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 62px;
  cursor: pointer;
}

.factor-list li:hover .detail {
  background: linear-gradient(60deg, rgba(255, 154, 5, 1), rgba(255, 108, 0, 1));
  box-shadow: 0px 6px 15px 1px rgba(255, 108, 0, 0.3);
  border: none;
  color: rgba(255, 255, 255, 1);
}

.cost {
  width: 100%;
  height: 705px;
  overflow: hidden;
  background-image: url(../images/cailiao_bg.jpg);
  background-size: 100% 705px;
}

.cost .model-title h4 {
  color: rgba(255, 255, 255, 1);
}

.cost-list {
  width: 100%;
  height: 514px;
  margin-top: 40px;
}

.cost-list-left {
  float: left;
  width: 520px;
  height: 100%;
  position: relative;
}

.cost-list-left img {
  width: 520px;
  height: 100%;
}

.cost-list-right {
  float: right;
  width: 520px;
  height: 100%;
  background-image: url(../images/kuang_right.png);
  background-size: 520px 100%;
  padding: 48px 0 0 40px;
  position: relative;
}

.cost-list-right p {
  font-size: 0;
  line-height: 30px;
}

.cost-list-right p span:first-child {
  font-size: 16px;
  font-family: Arial;
  font-weight: bold;
  color: rgba(40, 226, 223, 1);
  display: inline-block;
  vertical-align: top;
}

.cost-list-right p span:nth-child(2) {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  display: inline-block;
  width: 400px;
  margin-left: 10px;
}

.cost-list-right h6 {
  font-size: 12px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(147, 147, 147, 1);
  margin-top: 20px;
  padding-left: 34px;
}

.cost-list-right div {
  width: 280px;
  height: 40px;
  border: 1px solid rgba(223, 227, 232, 1);
  text-align: center;
  line-height: 40px;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  cursor: pointer;
  margin-top: 50px;
  margin-left: 80px;
}

.cost-list-right div:hover {
  background: linear-gradient(60deg, rgba(40, 179, 231, 1), rgba(64, 255, 181, 1));
  border: none;
}

.cost-list-right::before {
  position: absolute;
  top: 176px;
  left: -100px;
  content: "";
  width: 37px;
  height: 37px;
  background-image: url(../images/ziliao_middle.png);
  background-size: 37px 37px;
}

.cost-list-left::before {
  position: absolute;
  top: 263px;
  right: -128px;
  content: "";
  width: 89px;
  height: 28px;
  background-image: url(../images/jiantou_icon.png);
  background-size: 89px 28px;
}

.cost-list-left::after {
  position: absolute;
  top: 227px;
  right: -110px;
  display: inline-block;
  content: "准备资料";
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #046eb8;
}

.hard {
  width: 100%;
  height: 660px;
  background: rgba(242, 243, 244, 1) url(../images/kunrao_img.png);
  background-repeat: no-repeat;
  background-position: center top 148px;
  background-size: 265px 494px;
  overflow: hidden;
}

.hard-left {
  float: left;
  width: 360px;
  height: 323px;
  margin-top: 80px;
}

.hard-left li {
  width: 360px;
  height: 81px;
  box-shadow: 0px 4px 20px 0px rgba(12, 56, 29, 0.06);
  background-image: url(../images/kuang_bg1.png);
  background-size: 360px 81px;
  overflow: hidden;
  padding-left: 30px;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(41, 46, 46, 1);
  line-height: 81px;
  margin-top: 25px;
  transition: all .6s;
}

.hard-left li:first-child {
  margin-top: 0 !important;
}

.hard-left li:last-child {
  width: 360px;
  height: 111px;
  box-shadow: 0px 4px 20px 0px rgba(12, 56, 29, 0.06);
  background-image: url(../images/kuang_bg2.png);
  background-size: 360px 111px;
  padding-top: 34px;
  line-height: 22px;
}

.hard-right {
  float: right;
  width: 360px;
  height: 260px;
  margin-top: 80px;
}

.hard-right li:first-child {
  width: 360px;
  height: 81px;
  box-shadow: 0px 4px 20px 0px rgba(12, 56, 29, 0.06);
  background-image: url(../images/kuang_bg1.png);
  background-size: 360px 81px;
  overflow: hidden;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(41, 46, 46, 1);
  line-height: 81px;
  padding-left: 24px;
  transition: all .6s;
}

.hard-right li:last-child {
  width: 360px;
  height: 158px;
  box-shadow: 0px 4px 20px 0px rgba(12, 56, 29, 0.06);
  background-image: url(../images/kuang_bg3.png);
  background-size: 360px 158px;
  overflow: hidden;
  padding-left: 24px;
  margin-top: 25px;
  transition: all .6s;
}

.hard-right li:last-child h5 {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(41, 46, 46, 1);
  margin-top: 22px;
}

.hard-right li:last-child p {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(151, 156, 155, 1);
  margin-top: 16px;
}

.hard li:hover {
  color: #046eb8;
}

.hard-right li:last-child:hover h5,
.hard-right li:last-child:hover p {
  color: #046eb8;
}

.vexed {
  width: 100%;
  height: 570px;
  background: rgba(255, 255, 255, 1);
  overflow: hidden;
}

.vexed-list {
  width: 100%;
  height: 311px;
  margin-top: 32px;
}

.vexed-list>div {
  width: 224px;
  height: 311px;
  float: left;
  position: relative;
}

.vexed-list li {
  position: absolute;
  top: 0;
  left: 0;
  width: 224px;
  height: 100%;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 18px 2px rgba(188, 188, 188, 0.25);
  transition: all .6s;
}

.vexed-list>div:nth-child(n+2) {
  margin-left: 20px;
}

.vexed-list li img {
  width: 224px;
  height: 180px;
}

.vexed-list li h4 {
  width: 177px;
  height: 36px;
  background: #046eb8;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  line-height: 36px;
  padding-left: 14px;
  margin-top: -20px;
  position: absolute;
}

.vexed-list li p {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(151, 156, 155, 1);
  position: absolute;
  margin-top: 35px;
  padding-left: 15px;
}

.vexed-list>div:hover li {
  margin-top: -10px;
}

.vexed-list>div:hover li h4 {
  background: linear-gradient(60deg, rgba(43, 163, 207, 1), #046eb8);
}

.vexed-list>div:hover li p {
  color: rgba(82, 89, 89, 1);
}

.vexed .hot-line {
  margin-top: 32px;
}

.path {
  width: 100%;
  height: 573px;
  background: rgba(246, 246, 247, 1) url(../images/line_lc.png);
  background-position: center 300px;
  background-repeat: no-repeat;
  overflow: hidden;
}

.path-list {
  width: 100%;
  height: 334px;
  margin-top: 31px;
  padding-left: 19px;
}

.path-list li {
  float: left;
  width: 210px;
  height: 334px;
  text-align: center;
}

.path-list li:nth-child(2n) {
  margin-left: 28px;
}

.path-list li:nth-child(2n+3) {
  margin-left: 27px;
}

.path-list li img {
  width: 210px;
  height: 156px;
}

.path-list li h5 {
  width: 69px;
  height: 30px;
  background-image: url(../images/kuang_line.png);
  font-size: 24px;
  font-family: Arial;
  font-weight: bold;
  color: rgba(255, 108, 0, 1);
  line-height: 30px;
  text-align: center;
  margin-left: 70px;
  margin-top: 50px;
}

.path-list li h6 {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(41, 46, 46, 1);
  margin-top: 16px;
}

.path-list li p {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(151, 156, 155, 1);
  margin-top: 8px;
}

.path .hot-line {
  margin-top: 0;
}

.needs {
  width: 100%;
  height: 525px;
  background: rgba(255, 255, 255, 1);
  overflow: hidden;
}

.needs-list {
  width: 100%;
  height: 336px;
  padding: 0 37px;
  margin-top: 40px;
  text-align: center;
}

.needs-list li {
  width: 166px;
  height: 100%;
  float: left;
}

.needs-list li:nth-child(n+2) {
  margin-left: 74px;
}

.needs-list li img {
  width: 166px;
  height: 166px;
}

.needs-list li>p {
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  margin-top: 30px;
}

.needs-list li>h6 {
  font-size: 12px;
  font-family: Arial;
  font-weight: 400;
  color: rgba(183, 183, 183, 1);
  margin-top: 4px;
}

.needs-list li>div {
  width: 120px;
  height: 40px;
  border: 1px solid rgba(255, 108, 0, 1);
  text-align: center;
  margin-left: 23px;
  margin-top: 26px;
  cursor: pointer;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(255, 108, 0, 1);
  line-height: 40px;
}

.needs-list li>div:hover {
  background: linear-gradient(60deg, rgba(255, 154, 5, 1), rgba(255, 108, 0, 1));
  box-shadow: 0px 6px 15px 1px rgba(255, 108, 0, 0.3);
  color: rgba(255, 255, 255, 1);
}

.dgg-sl {
  width: 100%;
  height: 466px;
  background: #f8f8f8;
  overflow: hidden;
}

.ds-list {
  height: 172px;
  margin-top: 64px;
}

.ds-list ul li {
  position: relative;
  float: left;
  margin-right: 12px;
  width: 230px;
  height: 172px;
  text-align: center;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 1px 9px 1px rgba(154, 154, 154, 0.15);

}

.ds-list ul li:hover h3,
.ds-list ul li:hover p {
  color: #046eb8;
}

.ds-list ul li:last-child {
  margin-right: 0;
}

.ds-list ul li .img {
  width: 64px;
  height: 64px;
  margin: 0 auto;
  background-image: url(../images/dgg_icon.png);
  margin-top: -32px;
}

.ds-list ul li h3 {
  font-weight: bold;
  font-family: DIN;
  font-size: 36px;
  line-height: 26px;
  color: #2B2D2C;
  padding-top: 30px;
}

.ds-list ul li h3 span {
  font-weight: bold !important;
  font-size: 16px !important;
  margin-left: 6px;
}

.ds-list ul li h3 i {
  font-size: 27px !important;
  font-weight: normal !important;
}

.ds-list ul li p {
  color: #979C9B;
  padding-top: 12px;
}


.ds-li1 .img {
  background-position: 0 0;
}

.ds-li2 .img {
  background-position: -64px 0;
}

.ds-li3 .img {
  background-position: -128px 0;
}

.ds-li4 .img {
  background-position: -192px 0;
}

.ds-li5 .img {
  background-position: -256px 0;
}

.ds-list ul li.ds-li1:hover .img {
  background-position: 320px 0;
}

.ds-list ul li.ds-li2:hover .img {
  background-position: 256px 0;
}

.ds-list ul li.ds-li3:hover .img {
  background-position: 192px 0;
}

.ds-list ul li.ds-li4:hover .img {
  background-position: 128px 0;
}

.ds-list ul li.ds-li5:hover .img {
  background-position: 64px 0;
}

.ds-img {
  height: 430px;
  margin-top: 13px;
  background: #fff;
  box-sizing: border-box;
}

.ds-img ul li {
  float: left;
  width: 228px;
  height: 200px;
  position: relative;
  margin-top: 10px;
  margin-left: 10px;
  overflow: hidden;

}

.ds-img ul li:hover img {
  transform: scale(1.05);
}

.ds-img ul li img {
  width: 100%;
  height: 200px;
  transition: all .3s;
  transform: scale(1);
}

.ds-img ul li p {
  height: 28px;
  line-height: 28px;
  color: #fff;
  position: absolute;
  bottom: 10px;
  background: rgba(0, 0, 0, .6);
  font-size: 14px;
  z-index: 1;
  padding: 0 10px;
}